{{ define "main" }}
  <h2>New projects this week</h2>

  <div class="table-responsive">
    <table class="table table-striped table-hover">
      <thead>
        <tr>
          <th scope="col">#</th>
          <th scope="col">Project</th>
        </tr>
      </thead>
      <tbody id="listTable">
        {{ $counter := 0 }}
        {{ range .Site.Data.projects_metrics.added }}
          {{ $counter = add $counter 1 }}
          <tr>
            <th>{{ $counter }}</th>
            <td><a href="{{ printf "projects/%s" . | urlize | relURL }}">{{ . }}</a></td>
          </tr>
        {{ end }}
      </tbody>
    </table>
  </div>

  <h2>Deleted projects this week</h2>

  <div class="table-responsive">
    <table class="table table-striped table-hover">
      <thead>
        <tr>
          <th scope="col">#</th>
          <th scope="col">Project</th>
        </tr>
      </thead>
      <tbody id="listTable">
        {{ $counter := 0 }}
        {{ range .Site.Data.projects_metrics.deleted }}
          {{ $counter = add $counter 1 }}
          <tr>
            <th>{{ $counter }}</th>
            <td>{{ . }}</td>
          </tr>
        {{ end }}
      </tbody>
    </table>
  </div>

  <h2>Updated projects this week</h2>

  <div class="table-responsive">
    <table class="table table-striped table-hover">
      <thead>
        <tr>
          <th scope="col">#</th>
          <th scope="col">Project</th>
        </tr>
      </thead>
      <tbody id="listTable">
        {{ $counter := 0 }}
        {{ range .Site.Data.projects_metrics.updated }}
          {{ $counter = add $counter 1 }}
          <tr>
            <th>{{ $counter }}</th>
            <td><a href="{{ printf "projects/%s" . | urlize | relURL }}">{{ . }}</a></td>
          </tr>
        {{ end }}
      </tbody>
    </table>
  </div>
{{ end }}
